{
  "type": "minecraft:random_selector",
  "config": {
    "default": {
      "feature": {
        "type": "minecraft:no_op",
        "config": {}
      },
      "placement": []
    },
    "features": [
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:cliffs_sky_tinyspike12412",
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.4,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:cliffs_sky_spike1892",
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.2,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:cliffs_sky_spike7810",
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.2,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:cliffs_sky_spike6193801",
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      }
    ]
  }
}